Subject: Re: bug#49861: 28.0.50; url-http async process hangs spins

From: dick <[email-masked]>
Date: Thu, 05 Aug 2021 12:49:09 -0400

It's almost certainly not url-http (or gnutls).  It has to be
url-retrieve-synchronously.  Closing in deference to bug#49897.